﻿using AutoMapper;
using Correo.Abstractions;
using Correo.Application.CommandHandlers;
using Correo.PublishedLanguage.Commands;

namespace Correo.Application.Mappings
{
    public class MappingProfile : Profile
    {
        public MappingProfile()
        {
            CreateMap<SendEmail.MailAddress, EmailMessage.MailAddress>();
            CreateMap<SendEmail, EmailMessage>();
            CreateMap<SendEmail, SendEmailHandlerSync.Command>();
        }
    }
}
