﻿using Correo.Abstractions;
using Correo.NetSmtpClient.Models;
using Microsoft.Extensions.Configuration;
using Microsoft.Extensions.DependencyInjection;

namespace Correo.NetSmtpClient
{
    public static class DependencyInjectionExtensions
    {
        public static void AddNetSmtpClient(this IServiceCollection services, IConfigurationSection configuration)
        {
            services.Configure<SmtpClientOptions>(configuration);
            services.AddTransient<IMailer, NetSmtpClient>();
        }
    }
}